Question:
What other software do I need to access Microsoft Access
databases and tables?

Answer:
You must have Microsoft's DAO version 3.0 drivers installed.
BDE 4.00 and 4.01 does not support DAO 3.5 (Access 97). If you
upgrade Access 95 to Access 97, DAO 3.0 still resides on your
machine, so the driver will function correctly. If you install

Access 97 with no prior version of Access 95, the driver will
not function.

4 Responses so far.

Post a Comment

Thank you for your comment.

Any request and idea are welcome.

CLICK TO REGISTER